python-apsw 3.6.22-r1-2 source package in Ubuntu

Changelog

python-apsw (3.6.22-r1-2) unstable; urgency=low

  * Split documentation into a python-apsw-doc package to avoid
    python-apsw depending on libjs-jquery. Closes: #565868.
  * Removed obsolete .doc-base files for python2.4 and python2.5.
  * Added .doc-base file for python-apsw-doc.
  * Build depend on debhelper >= 7.0.0~.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  04 Feb 2010 17:27:05 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2010-02-04
Uploaded to:
Lucid
Original maintainer:
Joel Rosdahl
Architectures:
any
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
python-apsw_3.6.22-r1.orig.tar.gz 461.8 KiB 4eadccc910ce536539de0a6e84abd9384d7547ccedd04854245e4ffbc73041c3
python-apsw_3.6.22-r1-2.diff.gz 3.4 KiB 8302717b33e5b66a2eda95ebfe635a0d2b3e02d48e3589370581970afd7e3279
python-apsw_3.6.22-r1-2.dsc 1.1 KiB 8636abadd7e3caee444ef5c8a8a84489bc4504dd667b443e0a26477d9d721298

Available diffs

View changes file

Binary packages built by this source

python-apsw: No summary available for python-apsw in ubuntu lucid.

No description available for python-apsw in ubuntu lucid.

python-apsw-dbg: No summary available for python-apsw-dbg in ubuntu lucid.

No description available for python-apsw-dbg in ubuntu lucid.

python-apsw-doc: No summary available for python-apsw-doc in ubuntu lucid.

No description available for python-apsw-doc in ubuntu lucid.